Moose::Autobox::Undef(3)

NAME
Moose::Autobox::Undef - the Undef role

SYNOPOSIS
  use Moose::Autobox;

  my $x;
  $x->defined; # false

DESCRIPTION
This is a role to describes a undefined value.

METHODS

defined
meta

BUGS
All complex software has bugs lurking in it, and this module is no exception. If you find a bug please either email me, or add the bug to cpan-RT.

AUTHOR
Stevan Little <stevan@iinteractive.com>

COPYRIGHT AND LICENSE
Copyright 2006-2008 by Infinity Interactive, Inc.

<http://www.iinteractive.com>

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.